RubyGems Navigation menu

ydim-html 1.0.2

ywesee distributed invoice manager. A Ruby gem

Versions:

  1. 1.0.3 - January 08, 2018 (4.79 MB)
  2. 1.0.2 - May 12, 2016 (4.79 MB)
  3. 1.0.1 - May 10, 2016 (4.78 MB)

Runtime Dependencies (5):

  • htmlgrid >= 1.0.8
  • rclconf >= 0
  • sbsm >= 1.2.7
  • syck >= 0
  • ydim >= 1.0.1
  • Development Dependencies (8):

    Owners:

    Authors:

    • Masaomi Hatakeyama, Zeno R.R. Davatz, Niklaus Giger

    SHA 256 checksum:

    cf09737a10e2ab30b0947fea6c3370da0c32f2c8417ebd48c568af2d8fcfba19

    Total downloads 3,410

    For this version 1,660

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-v2

    Required Ruby Version: >= 0

    Links: